{
	"easycom": {
		// 注意一定要放在custom里，否则无效，https://ask.dcloud.net.cn/question/131175
		"custom": {
			"^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
	        "^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/trade/index",
			"style": {
				"navigationBarTitleText": "竞赛",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "uni-app",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "uni-app",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/node/index",
			"style": {
				"navigationBarTitleText": "uni-app",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/wgt/index",
			"style": {
				"navigationBarTitleText": "uni-app",
				"navigationStyle": "custom"
			}
		}
	],
	"tabBar": {
		"borderStyle": "black",
		"backgroundColor": "#27262C",
		"color": "#808080",
		"selectedColor": "#fff",
		"list": [
			{
				"pagePath": "pages/trade/index",
				"iconPath": "static/image/tabbar/jiaoyi.png",
				"selectedIconPath": "static/image/tabbar/jiaoyi-check.png",
				"text": "竞赛"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
